{
  "TTL_RECONNECT_TO_SCANNING_DEVICE": "ES_ES Reconnect to Scanning Device",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "ES_ES The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "TTL_SELECT_SCANNING_DEVICE": "ES_ES Select Scanning Device",
  "CB_REMEMBER_MY_CHOICE": "ES_ES Remember my choice until I leave this screen",
  "BTN_ABORT": "ES_ES Abort"
}
